@charset "UTF-8";
#senPd1 video{border-radius: 35px;overflow: hidden;}
.bannerContext{position: absolute;left: 10%;top: 50%;transform: translateY(-50%);}
.bannerContext h1{font-size: 64px;font-weight: bolder;margin-bottom: 1.5rem;}
.bg-02{background-size: auto;background-repeat: no-repeat;background-position: center bottom;background-image: url("../images/product/bg-img02.png");}
.senPd2Block ul{list-style-type: none;padding-left: 0;}
.senPd2Block ul li span{position: relative;padding-left: 20px;}
.senPd2Block ul li span::before{content: "●";position: absolute;left: 5px;top:-2px;}
#senPd3 .swiper-button-next,#senPd3 .swiper-button-prev{color: #000000;}
.SwiperProduct figure img {border-radius: 35px;}
.SwiperProduct figure figcaption {padding-top: 1rem;}
#ProductSec05 .table{--bs-table-bg: #FFFCF8;border-color: #999795;}
#ProductSec05 table tr td{padding-left: 2.5rem;}
#ProductSec05 table tr:nth-last-child(1) td{border-bottom: none;}
.porductSection06_context{position: absolute;left: 5vw;top: 50%;transform: translateY(-50%);font-weight: bolder;width: 365px;color: #FFFFFF;}
.porductSection06_context h1{font-weight: bolder;}
.porductSection06_context .btnbuy{color: #FFFFFF;border-color: #FFFFFF;}
.porductSection06_context .btnbuy:hover{border-color: #F27722;}
@media (min-width:2000px) {
    .bg-02 {background-size: cover; }
}
@media (max-width:1300px) {
    .bannerContext h1 {font-size: 4vw;}
}
@media (max-width:991px) {
    .SwiperProduct figure img,#senPd1 video {border-radius: 15px;}
    .senPd2Block > div{padding-top: 2.5rem;padding-bottom: 2.5rem;position: relative;}
    .senPd2Block > div:nth-child(1)::after,.senPd2Block > div:nth-child(2)::after{content: "";width: 100px;height: 2px;background-color: #000000;display: block;position: absolute;left: 50%; bottom: 0;transform: translateX(-50%);}
}
@media (max-width:767px) {
    .porductSection06_context {left: 50%;top: 5%;transform: translateX(-50%);text-align: center; }
}
@media (max-width:576px) {
    .bannerContext {position: absolute;left: 50%;top: 10%;transform: translateX(-50%); text-align: center;width: 290px; }
    .bannerContext h1 {font-size: 38px;}
    /* .porductSection06_context {position: relative;left: 0%;top: 0;transform: none;margin-left: auto;margin-right: auto;text-align: center;padding: 2.5rem 0 1rem;} */
    #ProductSec05 table tr td {border-bottom-width: 0.5px;padding-left: 20px;}
    #ProductSec05 table tr td:nth-child(1){width: 94px;}
    #senPd3 .swiper-button-next:after,#senPd3 .swiper-button-prev:after{font-size: 24px;}
    .senPd2Block ul li span::before {font-size: 11px;top: 2px;left: 2px;}
}
@media (max-width:450px) {
    #ProductSec05 table tr td {padding-left: 12px;}
}
@media (max-width:400px) {
    .porductSection06_context {width: 90%; }
}
@media (max-width:390px) {
    #ProductSec05 table tr td {font-size: 14px;padding-left: 8px;}
    #ProductSec05 table tr td:nth-child(1){width: 72px;}
}